cURL
curl --request GET \ --url https://api.quiva.ai/accounts/users/list \ --header 'Authorization: Bearer <token>'
{ "data": [ { "email": "<string>", "role": "<string>", "is_suspended": true, "email_confirmed": true, "first_name": "<string>", "last_name": "<string>", "invitation_pending": true } ] }
Lists all users in the current account
Documentation IndexFetch the complete documentation index at: https://docs.quiva.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.quiva.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Users retrieved successfully
Show child attributes